### Method

# PapersDocument Document get_thumbnail_surface

#### Declaration [src]

    cairo_surface_t*
    pps_document_get_thumbnail_surface (
      PpsDocument* document,
      PpsRenderContext* rc
    )

#### Description

No description available.

#### Parameters

`rc`

  Type: `PpsRenderContext`

  An `PpsRenderContext`.

  The data is owned by the caller of the method.

#### Return value

Type: `cairo_surface_t`

A #cairo_surface_t.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.